.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.176000px;}
.ls5{letter-spacing:-0.044000px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.840000px;}
.ls2{letter-spacing:1.120000px;}
.ls4{letter-spacing:2.100000px;}
.ls0{letter-spacing:2.700000px;}
.ls1{letter-spacing:5.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.600000px;}
.ws0{word-spacing:-2.700000px;}
.ws4{word-spacing:-2.100000px;}
.ws2{word-spacing:-1.120000px;}
.ws5{word-spacing:-0.840000px;}
.ws3{word-spacing:0.000000px;}
._4{margin-left:-6.216000px;}
._0{margin-left:-3.996000px;}
._1{margin-left:-2.970000px;}
._3{margin-left:-1.232000px;}
._5{width:1.680000px;}
._2{width:2.700000px;}
._6{width:132.342000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:14.592877px;}
.y5{bottom:29.049889px;}
.y2c{bottom:54.694462px;}
.y2b{bottom:77.189392px;}
.y2a{bottom:122.145527px;}
.y29{bottom:144.640457px;}
.y28{bottom:189.596592px;}
.y27{bottom:212.074659px;}
.y26{bottom:234.569589px;}
.y25{bottom:279.525724px;}
.y24{bottom:302.003791px;}
.y23{bottom:324.481858px;}
.y22{bottom:346.959926px;}
.y21{bottom:369.437993px;}
.y20{bottom:391.916060px;}
.y1f{bottom:414.394128px;}
.y1e{bottom:436.872195px;}
.y1d{bottom:459.350262px;}
.y1c{bottom:481.828330px;}
.y1b{bottom:504.306397px;}
.y1a{bottom:526.784464px;}
.y19{bottom:549.262532px;}
.y18{bottom:571.740599px;}
.y17{bottom:594.218666px;}
.y16{bottom:616.696734px;}
.y15{bottom:639.174801px;}
.y4{bottom:688.001984px;}
.y7{bottom:688.011460px;}
.yb{bottom:731.957755px;}
.ya{bottom:757.656611px;}
.y9{bottom:783.355467px;}
.y8{bottom:809.054322px;}
.y14{bottom:833.763414px;}
.y13{bottom:854.644336px;}
.y12{bottom:875.525259px;}
.y11{bottom:896.406181px;}
.y10{bottom:917.287104px;}
.yf{bottom:938.168026px;}
.ye{bottom:959.048949px;}
.y3{bottom:996.185899px;}
.yd{bottom:1071.808660px;}
.yc{bottom:1112.279299px;}
.y2{bottom:1202.563673px;}
.y1{bottom:1203.252798px;}
.h6{height:26.852000px;}
.h7{height:36.114258px;}
.hb{height:37.833984px;}
.h8{height:40.026000px;}
.h5{height:40.769531px;}
.hc{height:41.118000px;}
.ha{height:41.932000px;}
.h2{height:46.432617px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h9{height:82.236000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.719769px;}
.x5{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.146121pt;}
.ls5{letter-spacing:-0.036530pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.697394pt;}
.ls2{letter-spacing:0.929859pt;}
.ls4{letter-spacing:1.743486pt;}
.ls0{letter-spacing:2.241625pt;}
.ls1{letter-spacing:4.649297pt;}
.ws1{word-spacing:-4.649297pt;}
.ws0{word-spacing:-2.241625pt;}
.ws4{word-spacing:-1.743486pt;}
.ws2{word-spacing:-0.929859pt;}
.ws5{word-spacing:-0.697394pt;}
.ws3{word-spacing:0.000000pt;}
._4{margin-left:-5.160719pt;}
._0{margin-left:-3.317605pt;}
._1{margin-left:-2.465788pt;}
._3{margin-left:-1.022845pt;}
._5{width:1.394789pt;}
._2{width:2.241625pt;}
._6{width:109.874500pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:12.115467pt;}
.y5{bottom:24.118133pt;}
.y2c{bottom:45.409067pt;}
.y2b{bottom:64.085067pt;}
.y2a{bottom:101.409067pt;}
.y29{bottom:120.085067pt;}
.y28{bottom:157.409067pt;}
.y27{bottom:176.071067pt;}
.y26{bottom:194.747067pt;}
.y25{bottom:232.071067pt;}
.y24{bottom:250.733067pt;}
.y23{bottom:269.395067pt;}
.y22{bottom:288.057067pt;}
.y21{bottom:306.719067pt;}
.y20{bottom:325.381067pt;}
.y1f{bottom:344.043067pt;}
.y1e{bottom:362.705067pt;}
.y1d{bottom:381.367067pt;}
.y1c{bottom:400.029067pt;}
.y1b{bottom:418.691067pt;}
.y1a{bottom:437.353067pt;}
.y19{bottom:456.015067pt;}
.y18{bottom:474.677067pt;}
.y17{bottom:493.339067pt;}
.y16{bottom:512.001067pt;}
.y15{bottom:530.663067pt;}
.y4{bottom:571.200933pt;}
.y7{bottom:571.208800pt;}
.yb{bottom:607.694400pt;}
.ya{bottom:629.030400pt;}
.y9{bottom:650.366400pt;}
.y8{bottom:671.702400pt;}
.y14{bottom:692.216667pt;}
.y13{bottom:709.552667pt;}
.y12{bottom:726.888667pt;}
.y11{bottom:744.224667pt;}
.y10{bottom:761.560667pt;}
.yf{bottom:778.896667pt;}
.ye{bottom:796.232667pt;}
.y3{bottom:827.064933pt;}
.yd{bottom:889.849333pt;}
.yc{bottom:923.449333pt;}
.y2{bottom:998.406267pt;}
.y1{bottom:998.978400pt;}
.h6{height:22.293377pt;}
.h7{height:29.983195pt;}
.hb{height:31.410966pt;}
.h8{height:33.230847pt;}
.h5{height:33.848150pt;}
.hc{height:34.137460pt;}
.ha{height:34.813268pt;}
.h2{height:38.549822pt;}
.h3{height:44.307796pt;}
.h4{height:45.516613pt;}
.h9{height:68.274919pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.162267pt;}
.x5{left:510.614133pt;}
.x1{left:587.507333pt;}
}
